label {display:block; width:95%; margin-left:5%; margin-bottom:0.5em; color:#888; background:#f6f6f6; cursor:pointer; transition:all 250ms ease;}
label:hover {margin-left:0; background:#DBEEFD; color:#8EB8E5;}
.ukr:checked + label {margin-left:0; background:#014F97;}
.ukr:checked + label > p {color:#fff;}
label > p {padding:0.4em 0.8em;}